{
  "name": "runic-gateway-bot",
  "version": "1.0.0",
  "description": "Discord bot for the Runic Gateway community server",
  "private": true,
  "main": "src/server.js",
  "scripts": {
    "start": "node src/server.js",
    "dev": "nodemon src/server.js"
  },
  "keywords": ["discord", "discord.js"],
  "author": "whitlocktech",
  "license": "ISC",
  "dependencies": {
    "discord.js": "^14.16.3",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "mariadb": "^3.3.1",
    "node-cron": "^3.0.3"
  },
  "devDependencies": {
    "nodemon": "^3.1.4"
  }
}
